<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollection.Insert Method

Inserts an item to the IList`1 at the specified index.

public void Insert(
int index,
BetterListViewToolTipInfo item
);

#### Parameters

index
  The zero-based index at which item should be inserted.
item
  The object to insert into the IList`1.

#### Implements

IList<BetterListViewToolTipInfo>.Insert

#### Exceptions

Exception Type | Condition
--- | ---
ArgumentOutOfRangeException | index is not a valid index in the IList`1.
NotSupportedException | The IList`1 is read-only.

#### See Also

BetterListViewToolTipInfoCollection Class | ComponentOwl.BetterListView Namespace